WoyraDocs
Get an API key

Remove the mailbox's picture

DELETE/v1/mail/profile/picture

Mailboxes · Requires an API key

Example

curl -X DELETE https://api.woyra.io/v1/mail/profile/picture \
  -H "Authorization: Bearer $WOYRA_KEY"

Response

200 The profile, without a picture.

FieldTypeDescription
objectrequiredstring
One of mail_profile.
addressrequiredstring
displayNamerequiredstring
planrequiredstring
One of essential, business, professional.
canBrandrequiredbooleanWhether the plan includes a letterhead
pictureUrlstringA signed link to the picture
letterheadrequiredMailBranding
signaturerequiredMailBranding
footerMailBranding
letterheadImageUrlstringA signed link to the letterhead picture

Errors

StatusCodes
401authentication_required, invalid_api_key

Also in Mailboxes